import './_supporters.scss'

const supporters = function() {

};

document.addEventListener('DOMContentLoaded', function(){
    supporters()
}, false);

window.addEventListener('acf/loaded/supporters', function (e) {
    supporters()
});